Subject: Re: How did people preserve fruits?

From: [email-masked] (Jack Campin)
Date: 7 Apr 1996 01:44:59 GMT

[email-masked] (lebasel) writes:
>[email-masked] (Jack Campin) wrote:
>> Salting is a common method in East Asia.
>> Was this technique ever used much anywhere else?
> To tell you the truth, I've never heard of salt curing fruit before.
> Sugar curing, yes, candying comes up a fair amount in r.f.p.  Does
> anybody have a sample recipe?

A visit to your local Chinese supermarket is in order - there are a number
of snackfood items made by salting various fruits.  The Japanese "umeboshi"
plums much favoured by the macrobiotic cult are another example.

A question for the sci.bio.food-science group: anyone know what salting does
to the vitamin C content of fruit?  Nothing good, at a guess.  I can't find
this data in any reference book: is anyone out there set up to do an assay?
I would be interesting to know just what salted fruit might contribute to
the Chinese or Japanese diet.

-----------------------------------------------------------------------------
Jack Campin                 [email-masked]        [email-masked]
T/L, 2 Haddington Place, Edinburgh EH7 4AE, Scotland       (+44) 131 556 5272 
--------------------  FERMAN PADiSAHIN, DAGLAR BiZiMDiR  --------------------